/*
Theme Name:     Typology Child
Theme URI:      https://mekshq.com/theme/typology
Description:    Child theme for Typology theme
Author:         meks
Author URI:     https://mekshq.com
Template:       typology
Version:        0.1.0
*/

.typology-footer .widget {
	max-width: 720px;
	margin-top:5rem;
}

/*--------------------------------------------------------------
   Buttons
--------------------------------------------------------------*/
.typology-pagination a,
.typology-pagination span,
.submit,
.mks_read_more a,
input[type="submit"],
input[type="button"],
a.mks_button,
.typology-button,
.widget .mks_autor_link_wrap a,
.widget .mks_read_more a,
button {
  font-size: 1.5rem;
  line-height: 36px;
  font-weight: 400 !important;
}

/*--------------------------------------------------------------
   Navigation
--------------------------------------------------------------*/
.typology-sidebar .widget_nav_menu .menu li {
    padding-left: 0;
    border-bottom: 1px solid rgba(0,0,0,.1);
}
.typology-sidebar .widget_nav_menu li:before {
	display:none;
}

/*--------------------------------------------------------------
   Menus
--------------------------------------------------------------*/
.typology-responsive-menu {
	display: block !important;
}

/*--------------------------------------------------------------
   Layout
--------------------------------------------------------------*/
.typology-layout-c .post-letter {
	top:0;
}